/*
 Theme Name:   Twenty Fourteen Child
 Description:  Twenty Fourteen Child Theme for West Alabama Urology
 Template:     twentyfourteen
 Version:      1.0
*/

/* Reset */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

body {
    line-height:1.6;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
	display:block;
}

nav ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}

/* General Styles */

body {
	font-family: Verdana, Arial, sans-serif;
    color: #26598E;
    font-size: 13px;
    line-height: 1.6;
}

p {
    font-size: 13px;
    line-height: 1.6;
    color: #26598E;
    margin: 0px 0px 19px 0px;
}

p a {
    color:;
}

small {
    font-size: 11px;
}

h1, h2, h3, h4, h5, h6 {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-style: italic;
    font-weight: normal;
    color: #26598E;
}

h1 {
    font-size: 22px;
    line-height: 150%;
    margin:0px 0px 20px 0px;
}

h2 {
    font-size: 20px;
    line-height: 24px;
    margin:0px 0px 20px 0px;
}

h3 {
    font-size: 18px;
    line-height: 22px;
    margin:0px 0px 18px 0px;
}

h4 {
    font-size: 16px;
    line-height: 18px;
    margin:0px 0px 16px 0px;
}

h5 {
    font-size: 14px;
    line-height: 150%;
    margin:0px 0px 16px 0px;
}

h6 {
    font-size: 13px;
    line-height: 150%;
    margin:0px 0px 16px 0px;
}

/* Image Styles */

img.alignright {
    float: right;
    margin: 0px 0px 15px 15px;
}

img.alignleft {
    float: left;
    margin: 0px 15px 15px 0px;
}

img.aligncenter {
    margin: 15px 0px 15px 0px;
}

/* Header Styles */

header#masthead {
	background: url("/wp-content/assets/header-bg.png") repeat scroll 0 0;
	border-bottom: 7px solid #072559;
	height: 165px;
    min-width: 1020px;
}

header#masthead h1.site-title {
	background: url("/wp-content/assets/logo.png") no-repeat scroll 0 0;
	width: 466px;
	height: 132px;
    margin: 0px 0px 0px 70px;
	text-indent: -9999px;
}

#main {
    width: 980px;
}

/* Sidebar Layout and Styles */

#secondary {
	float: left;
	width: 220px;
	padding: 30px 0px 0px 60px;
}

#secondary ul.menu {
	padding: 0px 0px 26px 1px;
}

#secondary ul.menu li {
	padding: 6px 3px;
	list-style: none;
}

#secondary ul.menu li a {
	font-size: 14px;
	color: #26598E;
	text-decoration: none;
}

#secondary ul.menu li a:hover {
    text-decoration: underline;
}

#secondary ul.menu li.current-menu-item a {
	color: #999900;
}

#secondary ul.sub-menu {
    padding: 5px 0px 5px 10px;
}

#secondary ul.sub-menu li a {
    font-size: 12px;
}

#secondary ul.menu li.current-menu-item ul.sub-menu li a {
    color: #26598E;
}

#secondary ul.menu li.current-menu-item ul.sub-menu li.current-menu-item a {
    color: #999900;
}

#secondary .social {
	padding: 10px 0px 30px 0px;
}

#secondary .social a {
	float: left;
	margin: 0px 10px 0px 0px;
}

#secondary .social .facebook {
	background: url("/wp-content/assets/facebook.png") no-repeat scroll 0 0;
	width: 31px;
	height: 30px;
}

#secondary .social .twitter {
	background: url("/wp-content/assets/twitter.png") no-repeat scroll 0 0;
	width: 31px;
	height: 30px;
}

#secondary .meet-doctors {
	background: url("/wp-content/assets/meet-doctors.jpg") no-repeat scroll 0 0;
	width: 178px;
	height: 146px;
	margin: 0px 0px 0px -20px;
}

/* Main Content Area Layout */

#main-content {
	width: 700px;
	float: left;
    margin-bottom: 50px;
}

/* Home Page Styles */

.home h1.entry-title, .home header.entry-header {
    display: none;
}

.home .home-intro {
    background: url("/wp-content/assets/home-intro-bg.jpg") no-repeat scroll 0 0;
    width: 777px;
    height: 260px;
    margin: -25px 0px 0px -50px;
}

.home .home-intro p {
    color: #FFFFFF;
    font-size: 12px;
    line-height: 16px;
    padding: 90px 70px 10px 365px;
}

.home-wrapper {
    padding-bottom: 80px;
}

h2.home {
    font-size: 25px;
    line-height: 28px;
}

h2.home span {
    font-size: 28px;
    line-height: 32px;
    padding-left: 50px;
    font-style: normal;
}

/* Inner Page Styles */

header.entry-header {
    background: #9B9E2B;
    border-radius: 10px;
    padding: 8px 23px;
    box-shadow: 0 0 8px 1px rgba(0,0,0,0.4);
    margin: -25px 0px 40px -10px;
}

h1.entry-title {
    color: #FFFFFF;
    font-style: normal;
    margin: 0px;
    text-shadow: 0 0 4px rgba(0,0,0,0.4);
}

#main-content ul {
    padding: 0px 0px 0px 60px;
    margin: 0px 0px 19px 0px;
    font-size: 12px;
    line-height: 16px;
    list-style: square;
}

#main-content ul li {
    margin: 0px 0px 3px 0px;
}

#main-content ol {
    padding: 0px 0px 0px 60px;
    margin: 0px 0px 19px 0px;
    font-size: 12px;
    line-height: 16px;
}

#main-content ol li {
    margin: 0px 0px 3px 0px;
}

#main-content a, #main-content a:visited {
    text-decoration: none;
    color: #26598E;
    border-bottom: 1px solid #26598E;
}

#main-content a:hover {
    text-decoration: none;
    color: #999900;
    border-bottom: 1px solid #999900;
}

#main-content b, #main-content strong {
    font-weight: bold;
}

#main-content i, #main-content em {
    font-style: italic;
}

#main-content sup, #main-content sub {
    font-size: 10px;
}

#main-content sup {
    vertical-align: top;
}

#main-content sub {
    vertical-align: bottom;
}

/* Footer Content Area Layout and Styles */

footer#colophon {
	background: none repeat scroll 0 0 #8A969C;
    margin: 20px 0 0;
    padding: 10px 20px 10px 90px;
    text-align: center;
    width: 870px;
    clear: both;
}

footer#colophon p {
    color: #FFFFFF;
    font-size: 12px;
    line-height: 16px;
    margin: 0;
    padding: 10px 0;
}

footer#colophon p a {
	color: #FFFFFF;
	text-decoration: none;
    border-bottom: 1px solid #C5C5C5;
}

footer#colophon p a:hover {
	color: #FFFFFF;
	text-decoration: none;
    border-bottom: 1px solid #FFFFFF;
}
/*
     FILE ARCHIVED ON 06:36:13 Apr 07, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:22:06 Jul 13, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 2.748
  load_resource: 1542.754
  PetaboxLoader3.resolve: 1506.979
  PetaboxLoader3.datanode: 12.223
*/